.primaryContainer {
    height: auto;
    margin-left: auto;
    margin-right: auto;
    min-height: 100%;
    width: 100%;
    position: relative;
}

#topmenu1 {
    float: none;
    height: auto;
    margin-left: auto;
    margin-top: 0px;
    clear: none;
    width: 1200px;
    margin-right: auto;
    margin-bottom: 0px;
    padding-top: 45px;
}

#text:hover {
    color: rgb(3, 87, 103);
    background-image:url("/img/point1-1.png");
    background-position: 0% 0%;
    background-repeat: no-repeat;
    background-attachment: scroll;
}

#text {
    float: right;
    font-size: 21px;
    width: auto;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    margin-left: 0px;
    margin-top: 0px;
    clear: none;
    min-height: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    color: rgb(5, 139, 164);
    font-family: 'Blogger Sans';
    padding-left: 20px;
    display: block;
    background-image:url("/img/point1.png");
    background-position: 0% 0%;
    background-repeat: no-repeat;
    background-attachment: scroll;
    -webkit-background-size: auto;
    background-size: auto;
}

#text1:hover {
    color: rgb(3, 87, 103);
    background-image:url("/img/point1-1.png");
    background-position: 0% 0%;
    background-repeat: no-repeat;
    background-attachment: scroll;
}

#text1 {
    float: right;
    font-size: 21px;
    width: auto;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    margin-left: 0px;
    margin-top: 0px;
    clear: none;
    min-height: 0px;
    margin-right: 3%;
    margin-bottom: 0px;
    color: rgb(5, 139, 164);
    font-family: 'Blogger Sans';
    padding-left: 20px;
    display: block;
    background-image:url("/img/point1.png");
    background-position: 0% 0%;
    background-repeat: no-repeat;
    background-attachment: scroll;
    -webkit-background-size: auto;
    background-size: auto;
}

#text2:hover {
    color: rgb(3, 87, 103);
    background-image:url("/img/point1-1.png");
    background-position: 0% 0%;
    background-repeat: no-repeat;
    background-attachment: scroll;
}

#text2 {
    float: right;
    font-size: 21px;
    width: auto;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    margin-left: 0px;
    margin-top: 0px;
    clear: none;
    min-height: 0px;
    margin-right: 3%;
    margin-bottom: 0px;
    color: rgb(5, 139, 164);
    font-family: 'Blogger Sans';
    padding-left: 20px;
    display: block;
    background-image:url("/img/point1.png");
    background-position: 0% 0%;
    background-repeat: no-repeat;
    background-attachment: scroll;
    -webkit-background-size: auto;
    background-size: auto;
}

#text3:hover {
    color: rgb(3, 87, 103);
    background-image:url("/img/point1-1.png");
    background-position: 0% 0%;
    background-repeat: no-repeat;
    background-attachment: scroll;
}

#text3 {
    float: right;
    font-size: 21px;
    width: auto;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    margin-left: 0px;
    margin-top: 0px;
    clear: none;
    min-height: 0px;
    margin-right: 3%;
    margin-bottom: 0px;
    color: rgb(5, 139, 164);
    font-family: 'Blogger Sans';
    padding-left: 20px;
    display: block;
    background-image:url("/img/point1.png");
    background-position: 0% 0%;
    background-repeat: no-repeat;
    background-attachment: scroll;
    -webkit-background-size: auto;
    background-size: auto;
}

#burger {
    float: left;
    height: 40px;
    clear: none;
    width: 40px;
    background-image:url("/img/menu.svg");
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-attachment: scroll;
    -webkit-background-size: cover;
    background-size: cover;
    display: none;
    position: fixed;
    z-index: 100;
    left: auto;
    top: 1768px;
    bottom: auto;
    right: 1363px;
}

#footer {
    float: left;
    height: auto;
    margin-left: 0px;
    margin-top: 0px;
    clear: both;
    width: 100%;
    margin-right: 0px;
    margin-bottom: 0px;
    padding-top: 100px;
    padding-bottom: 100px;
    display: block;
    background-image:url("/img/back2.jpg");
    background-position: 50% 0%;
    background-repeat: repeat;
    background-attachment: scroll;
    -webkit-background-size: auto;
    background-size: auto;
}

#ir2 {
    float: none;
    height: auto;
    margin-left: auto;
    margin-top: 0px;
    clear: none;
    width: 1200px;
    margin-bottom: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    display: block;
    margin-right: auto;
    position: relative;
}

#text9 {
    float: left;
    font-size: 23px;
    width: 100%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1.2em;
    margin-left: 0px;
    margin-top: 0px;
    clear: none;
    min-height: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    color: rgb(0, 0, 0);
    font-family: 'Blogger Sans';
}

#box12 {
    float: right;
    height: auto;
    margin-left: 0px;
    margin-top: 0px;
    clear: none;
    width: 50%;
    margin-right: 0px;
    margin-bottom: 0px;
}

#box13 {
    float: left;
    height: 40px;
    margin-left: 0px;
    margin-top: 50px;
    clear: both;
    width: 40px;
    margin-right: 0px;
    margin-bottom: 0px;
    background-image:url("/img/soc.svg");
    background-position: 0px 0px;
    background-repeat: no-repeat;
    background-attachment: scroll;
    -webkit-background-size: auto 40px;
    background-size: auto 40px;
    display: block;
}

#box14 {
    float: left;
    height: 40px;
    margin-left: 10px;
    margin-top: 50px;
    clear: none;
    width: 40px;
    margin-right: 0px;
    margin-bottom: 0px;
    display: block;
    background-image:url("/img/soc.svg");
    background-position: -53px 0px;
    background-repeat: no-repeat;
    background-attachment: scroll;
    -webkit-background-size: auto 40px;
    background-size: auto 40px;
}

#box15 {
    float: left;
    height: 40px;
    margin-left: 10px;
    margin-top: 50px;
    clear: none;
    width: 40px;
    margin-right: 0px;
    margin-bottom: 0px;
    display: block;
    background-image:url("/img/soc.svg");
    background-position: -107px 0px;
    background-repeat: no-repeat;
    background-attachment: scroll;
    -webkit-background-size: auto 40px;
    background-size: auto 40px;
}

#box16 {
    float: left;
    height: 40px;
    margin-left: 10px;
    margin-top: 50px;
    clear: none;
    width: 40px;
    margin-right: 0px;
    margin-bottom: 0px;
    display: block;
    background-image:url("/img/soc.svg");
    background-position: -162px 0px;
    background-repeat: no-repeat;
    background-attachment: scroll;
    -webkit-background-size: auto 40px;
    background-size: auto 40px;
}

#image1 {
    float: left;
    width: 200px;
    max-width: 100%;
    height: auto;
    margin-left: 0px;
    margin-top: 0px;
    clear: none;
    color: rgb(0, 0, 0);
    margin-right: 0px;
    margin-bottom: 0px;
}

#mobilemenu {
    float: right;
    height: 600px;
    clear: none;
    width: 350px;
    border-top-left-radius: 0px;
    border-bottom-right-radius: 0px;
    position: fixed;
    top: 0px;
    left: auto;
    z-index: 201;
    display: none;
    background-image:-webkit-linear-gradient(335deg, rgb(216, 98, 157) 0%, rgb(4, 100, 161) 100%);
    background-image: linear-gradient(115deg, rgb(216, 98, 157) 0%, rgb(4, 100, 161) 100%);
    background-position: 0% 0%;
    background-repeat: repeat;
    background-attachment: scroll;
    -webkit-background-size: auto;
    background-size: auto;
    border-top-right-radius: 0px;
    border-bottom-left-radius: 0px;
    padding-top: 30px;
    padding-right: 30px;
    padding-bottom: 30px;
    padding-left: 30px;
    right: 0px;
    bottom: auto;
}

#box17 {
    float: right;
    height: 30px;
    margin-left: 0px;
    margin-top: 0px;
    clear: none;
    width: 30px;
    margin-right: 0px;
    margin-bottom: 0px;
    background-image:url("/img/close.svg");
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-attachment: scroll;
    -webkit-background-size: auto;
    background-size: auto;
    display: block;
}

#text11:hover {
    font-size: 21px;
    text-align: center;
    font-weight: normal;
    line-height: 1.2em;
    color: rgb(255, 255, 255);
    border-top-width: 2px;
    border-right-width: 2px;
    border-bottom-width: 2px;
    border-left-width: 2px;
    border-top-color: rgb(255, 255, 255);
    border-right-color: rgb(255, 255, 255);
    border-bottom-color: rgb(255, 255, 255);
    border-left-color: rgb(255, 255, 255);
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    font-family: 'Blogger Sans';
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
    border-bottom-right-radius: 30px;
    border-bottom-left-radius: 30px;
    background-color: rgba(5, 139, 164, 0.670588);
}

#text11 {
    float: left;
    font-size: 21px;
    width: 100%;
    height: 50px;
    text-align: center;
    font-weight: normal;
    line-height: 1.2em;
    margin-left: 0px;
    margin-top: 15px;
    clear: right;
    min-height: 0px;
    color: rgb(255, 255, 255);
    border-top-width: 2px;
    border-right-width: 2px;
    border-bottom-width: 2px;
    border-left-width: 2px;
    border-top-color: rgb(255, 255, 255);
    border-right-color: rgb(255, 255, 255);
    border-bottom-color: rgb(255, 255, 255);
    border-left-color: rgb(255, 255, 255);
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    font-family: 'Blogger Sans';
    padding-top: 11px;
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
    border-bottom-right-radius: 30px;
    border-bottom-left-radius: 30px;
    margin-bottom: 0px;
    display: block;
    margin-right: 0px;
}

#text12:hover {
    font-size: 21px;
    text-align: center;
    font-weight: normal;
    line-height: 1.2em;
    color: rgb(255, 255, 255);
    border-top-width: 2px;
    border-right-width: 2px;
    border-bottom-width: 2px;
    border-left-width: 2px;
    border-top-color: rgb(255, 255, 255);
    border-right-color: rgb(255, 255, 255);
    border-bottom-color: rgb(255, 255, 255);
    border-left-color: rgb(255, 255, 255);
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    font-family: 'Blogger Sans';
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
    border-bottom-right-radius: 30px;
    border-bottom-left-radius: 30px;
    background-color: rgba(5, 139, 164, 0.670588);
}

#text12 {
    float: left;
    font-size: 21px;
    width: 100%;
    height: 50px;
    text-align: center;
    font-weight: normal;
    line-height: 1.2em;
    margin-left: 0px;
    margin-top: 15px;
    clear: left;
    min-height: 0px;
    color: rgb(255, 255, 255);
    border-top-width: 2px;
    border-right-width: 2px;
    border-bottom-width: 2px;
    border-left-width: 2px;
    border-top-color: rgb(255, 255, 255);
    border-right-color: rgb(255, 255, 255);
    border-bottom-color: rgb(255, 255, 255);
    border-left-color: rgb(255, 255, 255);
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    font-family: 'Blogger Sans';
    padding-top: 11px;
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
    border-bottom-right-radius: 30px;
    border-bottom-left-radius: 30px;
    margin-bottom: 0px;
    display: block;
    margin-right: 0px;
}

#text13:hover {
    font-size: 21px;
    text-align: center;
    font-weight: normal;
    line-height: 1.2em;
    color: rgb(255, 255, 255);
    border-top-width: 2px;
    border-right-width: 2px;
    border-bottom-width: 2px;
    border-left-width: 2px;
    border-top-color: rgb(255, 255, 255);
    border-right-color: rgb(255, 255, 255);
    border-bottom-color: rgb(255, 255, 255);
    border-left-color: rgb(255, 255, 255);
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    font-family: 'Blogger Sans';
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
    border-bottom-right-radius: 30px;
    border-bottom-left-radius: 30px;
    background-color: rgba(5, 139, 164, 0.670588);
}

#text13 {
    float: left;
    font-size: 21px;
    width: 100%;
    height: 50px;
    text-align: center;
    font-weight: normal;
    line-height: 1.2em;
    margin-left: 0px;
    margin-top: 15px;
    clear: left;
    min-height: 0px;
    color: rgb(255, 255, 255);
    border-top-width: 2px;
    border-right-width: 2px;
    border-bottom-width: 2px;
    border-left-width: 2px;
    border-top-color: rgb(255, 255, 255);
    border-right-color: rgb(255, 255, 255);
    border-bottom-color: rgb(255, 255, 255);
    border-left-color: rgb(255, 255, 255);
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    font-family: 'Blogger Sans';
    padding-top: 11px;
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
    border-bottom-right-radius: 30px;
    border-bottom-left-radius: 30px;
    margin-bottom: 0px;
    display: block;
    margin-right: 0px;
}

#text14:hover {
    font-size: 21px;
    text-align: center;
    font-weight: normal;
    line-height: 1.2em;
    color: rgb(255, 255, 255);
    border-top-width: 2px;
    border-right-width: 2px;
    border-bottom-width: 2px;
    border-left-width: 2px;
    border-top-color: rgb(255, 255, 255);
    border-right-color: rgb(255, 255, 255);
    border-bottom-color: rgb(255, 255, 255);
    border-left-color: rgb(255, 255, 255);
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    font-family: 'Blogger Sans';
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
    border-bottom-right-radius: 30px;
    border-bottom-left-radius: 30px;
    background-color: rgba(5, 139, 164, 0.670588);
}

#text14 {
    float: left;
    font-size: 21px;
    width: 100%;
    height: 50px;
    text-align: center;
    font-weight: normal;
    line-height: 1.2em;
    margin-left: 0px;
    margin-top: 15px;
    clear: left;
    min-height: 0px;
    color: rgb(255, 255, 255);
    border-top-width: 2px;
    border-right-width: 2px;
    border-bottom-width: 2px;
    border-left-width: 2px;
    border-top-color: rgb(255, 255, 255);
    border-right-color: rgb(255, 255, 255);
    border-bottom-color: rgb(255, 255, 255);
    border-left-color: rgb(255, 255, 255);
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    font-family: 'Blogger Sans';
    padding-top: 11px;
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
    border-bottom-right-radius: 30px;
    border-bottom-left-radius: 30px;
    margin-bottom: 0px;
    display: block;
    margin-right: 0px;
}

#box20 {
    float: left;
    height: 40px;
    margin-left: 0px;
    margin-top: 0px;
    clear: none;
    width: 40px;
    margin-right: 0px;
    margin-bottom: 0px;
    display: block;
    background-image:url("/img/soc1.svg");
    background-position: 0px 0px;
    background-repeat: no-repeat;
    background-attachment: scroll;
    -webkit-background-size: auto 40px;
    background-size: auto 40px;
}

#box21 {
    float: left;
    height: 40px;
    margin-left: 10px;
    margin-top: 0px;
    clear: none;
    width: 40px;
    margin-right: 0px;
    margin-bottom: 0px;
    display: block;
    background-image:url("/img/soc1%201.svg");
    background-position: -53px 0px;
    background-repeat: no-repeat;
    background-attachment: scroll;
    -webkit-background-size: auto 40px;
    background-size: auto 40px;
}

#box22 {
    float: left;
    height: 40px;
    margin-left: 10px;
    margin-top: 0px;
    clear: none;
    width: 40px;
    margin-right: 0px;
    margin-bottom: 0px;
    display: block;
    background-image:url("/img/soc1%202.svg");
    background-position: -107px 0px;
    background-repeat: no-repeat;
    background-attachment: scroll;
    -webkit-background-size: auto 40px;
    background-size: auto 40px;
}

#box23 {
    float: left;
    height: 40px;
    margin-left: 10px;
    margin-top: 0px;
    clear: none;
    width: 40px;
    margin-right: 0px;
    margin-bottom: 0px;
    display: block;
    background-image:url("/img/soc1%203.svg");
    background-position: -162px 0px;
    background-repeat: no-repeat;
    background-attachment: scroll;
    -webkit-background-size: auto 40px;
    background-size: auto 40px;
}

#box18 {
    float: none;
    height: auto;
    clear: none;
    width: 145.657328%;
    position: absolute;
    top: auto;
    left: 0px;
    bottom: 30px;
    right: auto;
}

#box19 {
    float: none;
    height: auto;
    margin-left: 15.692525%;
    margin-top: 0px;
    clear: none;
    width: 190px;
}

#text10 {
    float: left;
    font-size: 18px;
    width: auto;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1.2em;
    margin-left: 0px;
    margin-top: 0px;
    clear: none;
    min-height: 0px;
    color: rgb(255, 255, 255);
    font-family: 'Blogger Sans';
    margin-right: 0px;
    margin-bottom: 0px;
    display: block;
}

#textspan {
    float: none;
    font-size: 1em;
    line-height: 1em;
    font-weight: 600;
    color: rgb(5, 139, 164);
}

#topmenu {
    float: left;
    height: 120px;
    clear: none;
    width: 100%;
    background-image:url("/img/back4.jpg");
    background-position: 50% 100%;
    background-repeat: repeat;
    background-attachment: scroll;
    -webkit-background-size: cover;
    background-size: cover;
    position: fixed;
    top: 0px;
    bottom: auto;
    left: 0px;
    right: auto;
    z-index: 200;
}

#image {
    float: left;
    width: 250px;
    max-width: 100%;
    height: auto;
    margin-left: 0px;
    margin-top: -19px;
    clear: none;
    color: rgb(0, 0, 0);
    margin-right: 0px;
    margin-bottom: 0px;
    display: block;
}

#cons {
    float: left;
    height: auto;
    margin-left: 0px;
    margin-top: 120px;
    clear: none;
    width: 100%;
    margin-right: 0px;
    margin-bottom: 0px;
    padding-top: 100px;
    padding-bottom: 100px;
    display: block;
    background-image:url("/img/back3.jpg");
    background-attachment: scroll;
    -webkit-background-size: auto;
    background-size: auto;
    background-position: 50% 0%;
    background-repeat: repeat;
}

#ir1 {
    float: none;
    height: auto;
    margin-left: auto;
    margin-top: 0px;
    clear: none;
    width: 1200px;
    margin-bottom: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    display: block;
    margin-right: auto;
    position: relative;
}

#text4 {
    float: none;
    font-size: 50px;
    width: 100%;
    height: auto;
    text-align: center;
    font-weight: 500;
    line-height: 1em;
    margin-left: auto;
    margin-top: 0px;
    clear: none;
    min-height: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    color: rgb(5, 139, 164);
    font-family: 'Phenomena Bold';
    display: block;
}

#box {
    float: none;
    height: auto;
    margin-left: auto;
    margin-top: 50px;
    clear: none;
    width: 80%;
    margin-right: auto;
    display: block;
}

#box1 {
    float: left;
    height: auto;
    margin-left: 0%;
    margin-top: 0px;
    clear: none;
    width: 50%;
}

#box2 {
    float: none;
    height: 300px;
    margin-left: auto;
    margin-top: 0px;
    clear: none;
    width: 300px;
    margin-right: auto;
    margin-bottom: 0px;
    border-top-left-radius: 150px;
    border-top-right-radius: 150px;
    border-bottom-right-radius: 150px;
    border-bottom-left-radius: 150px;
    -webkit-box-shadow: rgb(99, 99, 99) 0px 10px 35px -5px;
    box-shadow: rgb(99, 99, 99) 0px 10px 35px -5px;
    background-image:url("/img/irene1.jpg");
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-attachment: scroll;
    -webkit-background-size: cover;
    background-size: cover;
}

#box3 {
    float: left;
    height: auto;
    margin-left: 0%;
    margin-top: 0px;
    clear: none;
    width: 50%;
}

#box4 {
    float: right;
    height: auto;
    margin-left: 0px;
    margin-top: 20px;
    clear: none;
    width: 100%;
    margin-right: 0px;
    margin-bottom: 0px;
}

#text5 {
    float: left;
    font-size: 23px;
    width: 80%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1.2em;
    margin-left: 0px;
    margin-top: 0px;
    clear: none;
    min-height: 0px;
    color: rgb(0, 0, 0);
    font-family: 'Blogger Sans';
    margin-right: 0px;
    margin-bottom: 0px;
}

#box5:hover {
    right: 0px;
    left: auto;
    background-color: rgb(255, 255, 255);
}

#box5 {
    float: right;
    height: 50px;
    clear: none;
    width: 50px;
    position: static;
    top: 0px;
    left: 0px;
    border-top-color: rgb(5, 139, 164);
    border-right-color: rgb(5, 139, 164);
    border-bottom-color: rgb(5, 139, 164);
    border-left-color: rgb(5, 139, 164);
    border-top-width: 2px;
    border-right-width: 2px;
    border-bottom-width: 2px;
    border-left-width: 2px;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
    border-bottom-right-radius: 30px;
    border-bottom-left-radius: 30px;
    display: block;
    margin-top: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    background-image:url("/img/arr1.svg");
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-attachment: scroll;
    -webkit-background-size: 21px;
    background-size: 21px;
}

#box6 {
    float: right;
    height: auto;
    margin-left: 0px;
    margin-top: 20px;
    clear: none;
    width: 100%;
    margin-right: 0px;
    margin-bottom: 0px;
}

#text6 {
    float: left;
    font-size: 23px;
    width: 80%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1.2em;
    margin-left: 0px;
    margin-top: 0px;
    clear: none;
    min-height: 0px;
    color: rgb(0, 0, 0);
    font-family: 'Blogger Sans';
    margin-right: 0px;
    margin-bottom: 0px;
}

#box7:hover {
    right: 0px;
    left: auto;
    background-color: rgb(255, 255, 255);
}

#box7 {
    float: right;
    height: 50px;
    clear: none;
    width: 50px;
    position: static;
    top: 0px;
    left: 0px;
    border-top-color: rgb(5, 139, 164);
    border-right-color: rgb(5, 139, 164);
    border-bottom-color: rgb(5, 139, 164);
    border-left-color: rgb(5, 139, 164);
    border-top-width: 2px;
    border-right-width: 2px;
    border-bottom-width: 2px;
    border-left-width: 2px;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
    border-bottom-right-radius: 30px;
    border-bottom-left-radius: 30px;
    display: block;
    margin-top: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    background-image:url("/img/arr1.svg");
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-attachment: scroll;
    -webkit-background-size: 21px;
    background-size: 21px;
}

#box8 {
    float: right;
    height: auto;
    margin-left: 0px;
    margin-top: 20px;
    clear: none;
    width: 100%;
    margin-right: 0px;
    margin-bottom: 0px;
}

#text7 {
    float: left;
    font-size: 23px;
    width: 80%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1.2em;
    margin-left: 0px;
    margin-top: 0px;
    clear: none;
    min-height: 0px;
    color: rgb(0, 0, 0);
    font-family: 'Blogger Sans';
    margin-right: 0px;
    margin-bottom: 0px;
}

#box9:hover {
    right: 0px;
    left: auto;
    background-color: rgb(255, 255, 255);
}

#box9 {
    float: right;
    height: 50px;
    clear: none;
    width: 50px;
    position: static;
    top: 0px;
    left: 0px;
    border-top-color: rgb(5, 139, 164);
    border-right-color: rgb(5, 139, 164);
    border-bottom-color: rgb(5, 139, 164);
    border-left-color: rgb(5, 139, 164);
    border-top-width: 2px;
    border-right-width: 2px;
    border-bottom-width: 2px;
    border-left-width: 2px;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
    border-bottom-right-radius: 30px;
    border-bottom-left-radius: 30px;
    display: block;
    margin-top: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    background-image:url("/img/arr1.svg");
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-attachment: scroll;
    -webkit-background-size: 21px;
    background-size: 21px;
}

/*.counseling-box {
    float: right;
    height: auto;
    margin-left: 0px;
    margin-top: 20px;
    clear: none;
    width: 100%;
    margin-right: 0%;
}*/

/*.counseling-box-text {
    float: left;
    font-size: 23px;
    width: 80%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1.2em;
    margin-left: 0px;
    margin-top: 0px;
    clear: none;
    min-height: 0px;
    color: rgb(0, 0, 0);
    font-family: 'Blogger Sans';
    margin-right: 0px;
    margin-bottom: 0px;
}*/

/*.counseling-box-url:hover {
    right: 0px;
    left: auto;
    background-color: rgb(255, 255, 255);
}

.counseling-box-url {
    float: right;
    height: 50px;
    clear: none;
    width: 50px;
    position: static;
    top: 0px;
    left: 0px;
    border-top-color: rgb(5, 139, 164);
    border-right-color: rgb(5, 139, 164);
    border-bottom-color: rgb(5, 139, 164);
    border-left-color: rgb(5, 139, 164);
    border-top-width: 2px;
    border-right-width: 2px;
    border-bottom-width: 2px;
    border-left-width: 2px;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
    border-bottom-right-radius: 30px;
    border-bottom-left-radius: 30px;
    display: block;
    margin-top: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    background-image:url("/img/arr1.svg");
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-attachment: scroll;
    -webkit-background-size: 21px;
    background-size: 21px;
}*/

@media only screen and (max-width: 1279px) {
    #topmenu1 {
        width: 980px;
    }

    #ir2 {
        width: 980px;
        margin-top: 0px;
    }

    #mobilemenu {
        margin-top: 50px;
    }

    #topmenu {
        z-index: 100;
    }

    #ir1 {
        width: 980px;
        margin-top: 0px;
    }
}

@media only screen and (max-width: 1023px) {
    #topmenu1 {
        width: 900px;
    }

    #ir2 {
        width: 900px;
        margin-top: 0px;
    }

    #mobilemenu {
        margin-top: 20px;
    }

    #ir1 {
        width: 900px;
        margin-top: 0px;
    }

    #box {
        width: 100%;
    }

    #text5 {
        margin-top: 0px;
        margin-right: 0px;
        margin-bottom: 0px;
        margin-left: 0px;
    }

    #text6 {
        margin-top: 0px;
        margin-right: 0px;
        margin-bottom: 0px;
        margin-left: 0px;
    }

    #text7 {
        margin-top: 0px;
        margin-right: 0px;
        margin-bottom: 0px;
        margin-left: 0px;
    }

    /*.counseling-box-text {
        margin-top: 0px;
        margin-right: 0px;
        margin-bottom: 0px;
        margin-left: 0px;
    }*/
}

@media only screen and (max-width: 959px) {
    #topmenu1 {
        width: 720px;
    }

    #text3 {
        font-size: 18px;
    }

    #text2 {
        font-size: 18px;
    }

    #text1 {
        font-size: 18px;
    }

    #text {
        font-size: 18px;
    }

    #ir2 {
        width: 720px;
        margin-top: 0px;
    }

    #mobilemenu {
        width: 300px;
        height: 140px;
        margin-right: 25px;
    }

    #image {
        width: 200px;
        margin-top: -13px;
    }

    #ir1 {
        width: 720px;
        margin-top: 0px;
    }

    #text4 {
        font-size: 40px;
    }

    #box2 {
        width: 250px;
        height: 250px;
    }

    #text5 {
        font-size: 21px;
        margin-right: 0px;
    }

    #text6 {
        font-size: 21px;
        margin-right: 0px;
    }

    #box7 {
        border-top-color: rgb(5, 139, 164);
        border-right-color: rgb(5, 139, 164);
        border-bottom-color: rgb(5, 139, 164);
        border-left-color: rgb(5, 139, 164);
        border-top-width: 2px;
        border-right-width: 2px;
        border-bottom-width: 2px;
        border-left-width: 2px;
        border-top-style: solid;
        border-right-style: solid;
        border-bottom-style: solid;
        border-left-style: solid;
        border-top-left-radius: 30px;
        border-top-right-radius: 30px;
        border-bottom-right-radius: 30px;
        border-bottom-left-radius: 30px;
    }

    #text7 {
        font-size: 21px;
        margin-right: 0px;
    }

    #box9 {
        border-top-color: rgb(5, 139, 164);
        border-right-color: rgb(5, 139, 164);
        border-bottom-color: rgb(5, 139, 164);
        border-left-color: rgb(5, 139, 164);
        border-top-width: 2px;
        border-right-width: 2px;
        border-bottom-width: 2px;
        border-left-width: 2px;
        border-top-style: solid;
        border-right-style: solid;
        border-bottom-style: solid;
        border-left-style: solid;
        border-top-left-radius: 30px;
        border-top-right-radius: 30px;
        border-bottom-right-radius: 30px;
        border-bottom-left-radius: 30px;
    }

    /*.counseling-box-text {
        font-size: 21px;
        margin-right: 0px;
    }*/

    /*.counseling-box-url {
        border-top-color: rgb(5, 139, 164);
        border-right-color: rgb(5, 139, 164);
        border-bottom-color: rgb(5, 139, 164);
        border-left-color: rgb(5, 139, 164);
        border-top-width: 2px;
        border-right-width: 2px;
        border-bottom-width: 2px;
        border-left-width: 2px;
        border-top-style: solid;
        border-right-style: solid;
        border-bottom-style: solid;
        border-left-style: solid;
        border-top-left-radius: 30px;
        border-top-right-radius: 30px;
        border-bottom-right-radius: 30px;
        border-bottom-left-radius: 30px;
    }*/
}

@media only screen and (max-width: 767px) {
    #topmenu1 {
        width: 660px;
    }

    #ir2 {
        width: 660px;
        margin-top: 0px;
    }

    #mobilemenu {
        margin-top: 10px;
        margin-right: 20px;
        height: 130px;
    }

    #ir1 {
        width: 660px;
        margin-top: 0px;
    }

    #box {
        width: 80%;
    }

    #box1 {
        width: 100%;
    }

    #box3 {
        width: 100%;
        margin-top: 20px;
    }

    #text5 {
        margin-right: 0px;
        width: 80%;
        margin-top: 0px;
    }

    #box5 {
        top: 155px;
        bottom: auto;
    }

    #text6 {
        margin-right: 0px;
        width: 80%;
        margin-top: 0px;
    }

    #box7 {
        top: 155px;
        bottom: auto;
    }

    #text7 {
        margin-right: 0px;
        width: 80%;
        margin-top: 0px;
    }

    #box9 {
        top: 155px;
        bottom: auto;
    }

    /*.counseling-box-text {
        margin-right: 0px;
        width: 80%;
        margin-top: 0px;
    }*/

    /*.counseling-box-url {
        top: 155px;
        bottom: auto;
    }*/
}

@media only screen and (max-width: 719px) {
    #topmenu1 {
        width: 580px;
        padding-top: 16px;
    }

    #ir2 {
        width: 580px;
        margin-top: 0px;
    }

    #text3 {
        display: none;
    }

    #text2 {
        display: none;
    }

    #text1 {
        display: none;
    }

    #text {
        display: none;
    }

    #burger {
        display: block;
        z-index: 300;
        right: 20px;
        left: auto;
        top: 20px;
        bottom: auto;
    }

    #image {
        margin-top: 0px;
    }

    #topmenu {
        height: 80px;
    }

    #ir1 {
        width: 580px;
        margin-top: 0px;
    }

    #cons {
        margin-top: 80px;
    }
}

@media only screen and (max-width: 639px) {
    #topmenu1 {
        width: 540px;
    }

    #ir2 {
        width: 540px;
    }

    #mobilemenu {
        margin-right: 0px;
        margin-top: 470px;
        clear: right;
    }

    #ir1 {
        width: 540px;
    }

    #text4 {
        width: 100%;
        text-align: center;
    }

    #text5 {
        margin-right: 0px;
        margin-top: 0px;
        clear: none;
        margin-bottom: 0px;
        margin-left: 0px;
        text-align: left;
        width: 80%;
    }

    #text6 {
        margin-right: 0px;
        margin-top: 0px;
        clear: none;
        margin-bottom: 0px;
        margin-left: 0px;
        text-align: left;
        width: 80%;
    }

    #text7 {
        margin-right: 0px;
        margin-top: 0px;
        clear: none;
        margin-bottom: 0px;
        margin-left: 0px;
        text-align: left;
        width: 80%;
    }

    /*.counseling-box-text {
        margin-right: 0px;
        margin-top: 0px;
        clear: none;
        margin-bottom: 0px;
        margin-left: 0px;
        text-align: left;
        width: 80%;
    }*/
}

@media only screen and (max-width: 599px) {
    #topmenu1 {
        width: 420px;
        display: block;
    }

    #text {
        display: none;
    }

    #text1 {
        display: none;
    }

    #text2 {
        display: none;
    }

    #text3 {
        display: none;
    }

    #burger {
        display: block;
        width: 40px;
        position: absolute;
        right: 20px;
        top: 20px;
        left: auto;
    }

    .primaryContainer {
        position: relative;
    }

    #ir2 {
        width: 420px;
        margin-top: 0px;
        position: relative;
        display: block;
    }

    #box12 {
        width: 100%;
        margin-top: 30px;
    }

    #image1 {
        margin-left: 0px;
        margin-right: 0px;
        float: right;
        margin-top: 0px;
        clear: none;
    }

    #mobilemenu {
        margin-right: auto;
        margin-top: 460px;
        clear: none;
        margin-left: auto;
        float: none;
    }

    #image {
        margin-left: 0px;
        margin-right: 0px;
        float: left;
        margin-top: 0px;
        clear: none;
        margin-bottom: 0px;
    }

    #ir1 {
        width: 420px;
        margin-top: 0px;
        position: relative;
        display: block;
    }

    #box {
        margin-top: 50px;
        clear: none;
        width: 100%;
    }

    #text5 {
        display: block;
    }

    #text6 {
        display: block;
    }

    #text7 {
        display: block;
    }

    /*.counseling-box-text {
        display: block;
    }*/
}

@media only screen and (max-width: 479px) {
    #topmenu1 {
        width: 300px;
    }

    #footer {
        padding-top: 50px;
        padding-bottom: 50px;
    }

    #ir2 {
        width: 300px;
    }

    #mobilemenu {
        margin-top: 400px;
    }

    #cons {
        padding-top: 50px;
        padding-bottom: 50px;
    }

    #ir1 {
        width: 300px;
    }

    #box {
        width: 100%;
    }

    #box5:hover {
        right: -35px;
        left: auto;
    }

    #box5 {
        right: -35px;
        left: auto;
    }

    #box7:hover {
        right: -35px;
        left: auto;
    }

    #box7 {
        right: -35px;
        left: auto;
    }

    #box9:hover {
        right: -35px;
        left: auto;
    }

    #box9 {
        right: -35px;
        left: auto;
    }

    /*.counseling-box-url:hover {
        right: -35px;
        left: auto;
    }

    .counseling-box-url {
        right: -35px;
        left: auto;
    }*/
}

@media only screen and (max-width: 369px) {
    #ir2 {
        margin-top: 0px;
    }

    #mobilemenu {
        margin-top: 340px;
    }

    #ir1 {
        margin-top: 0px;
    }

    #box5:hover {
        right: -15px;
        left: auto;
    }

    #box5 {
        right: -15px;
        left: auto;
        top: 260px;
        bottom: auto;
        width: 40px;
        height: 40px;
    }

    #box7:hover {
        right: -15px;
        left: auto;
    }

    #box7 {
        right: -15px;
        left: auto;
        top: 260px;
        bottom: auto;
        width: 40px;
        height: 40px;
    }

    #box9:hover {
        right: -15px;
        left: auto;
    }

    #box9 {
        right: -15px;
        left: auto;
        top: 260px;
        bottom: auto;
        width: 40px;
        height: 40px;
    }

    /*.counseling-box-url:hover {
        right: -15px;
        left: auto;
    }

    .counseling-box-url {
        right: -15px;
        left: auto;
        top: 260px;
        bottom: auto;
        width: 40px;
        height: 40px;
    }*/
}

@media only screen and (max-width: 320px) {
    #topmenu1 {
        width: 280px;
    }

    #burger {
        width: 30px;
        height: 30px;
    }

    #ir2 {
        width: 280px;
        margin-top: 0px;
    }

    #mobilemenu {
        width: 280px;
        height: 120px;
        margin-top: 280px;
        clear: none;
    }

    #text11 {
        width: 280px;
    }

    #text12 {
        width: 280px;
    }

    #text13 {
        width: 280px;
    }

    #text14 {
        width: 280px;
    }

    #ir1 {
        width: 280px;
        margin-top: 0px;
    }

    #box5:hover {
        right: -5px;
        left: auto;
    }

    #box5 {
        width: 40px;
        height: 40px;
        top: 260px;
        bottom: auto;
        right: -5px;
        left: auto;
    }

    #box7:hover {
        right: -5px;
        left: auto;
    }

    #box7 {
        width: 40px;
        height: 40px;
        top: 260px;
        bottom: auto;
        right: -5px;
        left: auto;
    }

    #box9:hover {
        right: -5px;
        left: auto;
    }

    #box9 {
        width: 40px;
        height: 40px;
        top: 260px;
        bottom: auto;
        right: -5px;
        left: auto;
    }

    /*.counseling-box-url:hover {
        right: -5px;
        left: auto;
    }

    .counseling-box-url {
        width: 40px;
        height: 40px;
        top: 260px;
        bottom: auto;
        right: -5px;
        left: auto;
    }*/
}

